Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1517871

Summary: [DOC] [Upgrade] [HTB] Generic remarks on upgrade path and workflow
Product: Red Hat Satellite 6 Reporter: Lukas Zapletal <lzap>
Component: Docs Upgrading and Updating Red Hat SatelliteAssignee: Stephen Wadeley <swadeley>
Status: CLOSED CURRENTRELEASE QA Contact: Melanie Corr <mcorr>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 6.3.0CC: cduryee, swadeley
Target Milestone: UnspecifiedKeywords: PrioBumpField
Target Release: Unused   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-03-06 13:03:52 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1534548, 1535716, 1537158, 1538046, 1538727    
Bug Blocks: 1533259    

Description Lukas Zapletal 2017-11-27 15:57:55 UTC
In this BZ I will track remarks from our customer on 6.3 upgrade.

Comment 6 Stephen Wadeley 2018-01-24 11:43:19 UTC
Hello



Bug 1538046 - More info on foreman-maintain user name and password

Comment 7 Stephen Wadeley 2018-01-25 16:54:57 UTC

Bug 1538727 - Need more time to upgrade katello-agent

Comment 8 Stephen Wadeley 2018-03-06 13:03:52 UTC
Hello 


I believe all issues listed have been addressed.

Thank you